Voluson e8 legend

Tags: UltrasoundGE
Posted by an Anonymous User
Voluson e8 legend
April 14, 2019 04:07
Hi how are you ?, when I turn on the e8 voluson I get the following legend

the current user programs are not compatible with this software version.
Incompatibility od user programs and software may lead to reduced image quality.

Please open Utilities- system setup - backup page and load the latest available backup (small Backup)
Log in to Reply
re: Voluson e8 legend
April 15, 2019 10:32
Howdy,
The software is corrupted. Try restoring the last good backup and if that doesn't work, reinstall software. There should be a full backup on the HDD.
Regards,
Jim Carr
Log in to Reply
re: re: Voluson e8 legend
April 16, 2019 10:05
I'm going to have to do a reinstallation of the sw, I'll need the 12.03
Log in to Reply